﻿.artifactTile {
  position: relative;
  display: inline-block;
  width: 50%;
  /* padding-right: 10px; */
  padding-bottom: 2rem;
}

.mobile .artifactTile {
  width: 100%;
  padding-right: 0;
  padding-bottom: 8rem;
}

.artifactTileContents {
  /* height: 600px; */
  /* background-color: #f3f3f3; */
}

.artifactTitle {
  display: none;
}

.mobile .artifactTileContents > .artifactTitle {
  display: block;
}

body:not(.mobile) .artifactTileTextBody > .artifactTitle {
  display: block;
}

.artifactListView {
  display: flex;
  flex-wrap: wrap;
  /* margin-right: -10px;
  margin-left: -10px; */
}

body:not(.mobile) .artifactTile:nth-child(odd) {
  padding-right: 1rem;
}

body:not(.mobile) .artifactTile:nth-child(even) {
  padding-left: 1rem;
}

/*.artifactListView:nth-child(odd) {
    float:left;
    width:auto;
}
.artifactListView:nth-child(even) {
    float:left;
    width:auto;
}*/

.artifactTileImageContainer {
  display: block;
  position: relative;
  width: 100%;
  height: 40rem;
}

.mobile .artifactTileImageContainer {
  height: 80rem;
}

.artifactTileTextBody {
  display: block;
  position: relative;
  /* padding: 0px 5px 0px 10px; */
  /* height: 245px;
  max-height: 245px; */
  overflow-y: hidden;
  text-overflow: clip;
  /*mask: linear-gradient(rgba(0,0,0,1) 66.6667%, rgba(0,0,0,0) 100%);*/
  /*-webkit-mask-image: -webkit-linear-gradient(rgba(0,0,0,1) 66.6667%, rgba(0,0,0,0) 100%);*/
}

.exampleTileFooter {
  color: #7f7f7f;
  display: block;
  cursor: pointer;
  padding-top: 30px;
  text-align: right;
  position: absolute;
  bottom: 10px;
  left: 0px;
  right: 10px;
  height: 84px;
  background: linear-gradient(
    rgba(243, 243, 243, 0) 0%,
    rgba(243, 243, 243, 1) 66.6667%
  );
  background: -webkit-linear-gradient(
    rgba(243, 243, 243, 0) 0%,
    rgba(243, 243, 243, 1) 66.6667%
  );
}

.mobile .exampleTileFooter {
  display: none;
}

.exampleTileFooter div {
  position: absolute;
  right: 10px;
  bottom: 10px;
  vertical-align: middle;
}
.exampleTileFooter span {
  line-height: 80%;
}
.exampleTileFooter .glyphicon {
  /*don't use bold with this glyphicon-fullscreen, top-left arrow has graphic artifact*/
  vertical-align: bottom;
  font-size: 32px;
  opacity: 1;
}
